/* category.tpl */

body#category #subcategories ul {
  padding: 0;
  margin: 0 0 20px 0;
  float: left;
}

body#category #subcategories li {
  display: inline;
  position: relative;
  margin: 6px;
  padding: 10px;
  width: 129px;
  font-size: 14px;
  background: #EEEADD;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -webkit-transition: background-color 0.4s;
  -moz-transition: background-color 0.4s;
  -o-transition: background-color 0.4s;
  transition: background-color 0.4s;
}

body#category #subcategories li a { outline: none }

.no-borderradius body#category #subcategories li { behavior: url('PIE.htc') }

body#category #subcategories li:nth-of-type(10n+1):hover { background: #FF8A8E }

body#category #subcategories li:nth-of-type(10n+2):hover { background: #F3BE82 }

body#category #subcategories li:nth-of-type(10n+3):hover { background: #ffe065 }

body#category #subcategories li:nth-of-type(10n+4):hover { background: #E5EC5F }

body#category #subcategories li:nth-of-type(10n+5):hover { background: #BBE788 }

body#category #subcategories li:nth-of-type(10n+6):hover { background: #A1DDE2 }

body#category #subcategories li:nth-of-type(10n+7):hover { background: #A3D8EB }

body#category #subcategories li:nth-of-type(10n+8):hover { background: #91AFE3 }

body#category #subcategories li:nth-of-type(10n+9):hover { background: #CDA4E5 }

body#category #subcategories li:nth-of-type(10n):hover { background: #E7ACDF }

body#category #subcategories ul li div {
  text-align: center;
  position: relative;
  padding: 14px 3px 25px 2px;
  margin: 0;
  height: 139px;
  background: white;
  border-radius: 6px;
  overflow: hidden;
}

.no-borderradius body#category #subcategories ul li div { behavior: url('PIE.htc') }

div.cat_desc {
  float: left;
  font-size: 18px;
  text-align: left;
  width: 795px;
}

div.cat_desc #cat_short_desc {
  margin: 4em 0 1em 0;
  line-height: 1.3em;
}

body#category div#subcategories .inline_list a.subcategory_name {
  color: #61605F;
  width: 128px;
  display: block;
  overflow: hidden;
  font-family: "CuprumBold", "Tahoma", sans-serif;
  font-size: 16px;
  text-transform: lowercase;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
  position: absolute;
  bottom: 4px;
  line-height: 1em;
}

* html body#category div#subcategories .inline_list a.subcategory_name { position: static; }
*+html body#category div#subcategories .inline_list a.subcategory_name { position: static; }


body#category #subcategories li:nth-of-type(10n+1):hover a.subcategory_name { color: #DA2F35 }

body#category #subcategories li:nth-of-type(10n+2):hover a.subcategory_name { color: #C46C08 }

body#category #subcategories li:nth-of-type(10n+3):hover a.subcategory_name { color: #BC7F15 }

body#category #subcategories li:nth-of-type(10n+4):hover a.subcategory_name { color: #858B13 }

body#category #subcategories li:nth-of-type(10n+5):hover a.subcategory_name { color: #508118 }

body#category #subcategories li:nth-of-type(10n+6):hover a.subcategory_name { color: #1A939E }

body#category #subcategories li:nth-of-type(10n+7):hover a.subcategory_name { color: #097FAA }

body#category #subcategories li:nth-of-type(10n+8):hover a.subcategory_name { color: #2356AF }

body#category #subcategories li:nth-of-type(10n+9):hover a.subcategory_name { color: #983BCE }

body#category #subcategories li:nth-of-type(10n):hover   a.subcategory_name { color: #B63AA6 }

body#category div#subcategories .inline_list a img {
  border: none;
  display: inline;
  margin-bottom: 10px;
  opacity: 0.5;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

body#category div#subcategories .inline_list li:hover a img { opacity: 1 }

#category img#categoryImage { margin-top: 1em }

body#category .category_products_total {
  float: left;
  font-size: 18px;
  margin: 0 0 0 6px;
  line-height: 33px;
}

body#category #productsSortForm select { margin-right: 6px }

#category .std h3 { padding-left: 6px }

#category div.pagination {
  width: 802px;
  margin-left: 6px;
}

#cat_long_desc { display: none }
